

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 54px 0px 82px 59px;padding: 0px;border: none;width: 901px;}





#page_2 {position:relative; overflow: hidden;margin: 65px 0px 200px 59px;padding: 0px;border: none;width: 901px;}





#page_3 {position:relative; overflow: hidden;margin: 58px 0px 207px 66px;padding: 0px;border: none;width: 894px;}





#page_4 {position:relative; overflow: hidden;margin: 50px 0px 170px 92px;padding: 0px;border: none;width: 801px;}





#page_5 {position:relative; overflow: hidden;margin: 20px 0px 23px 26px;padding: 0px;border: none;width: 934px;height: 677px;}

#page_5 #p5dimg1 {position:absolute;top:105px;left:0px;z-index:-1;width:916px;height:572px;}
#page_5 #p5dimg1 #p5img1 {width:916px;height:572px;}




#page_6 {position:relative; overflow: hidden;margin: 36px 0px 201px 93px;padding: 0px;border: none;width: 807px;}





#page_7 {position:relative; overflow: hidden;margin: 120px 0px 245px 93px;padding: 0px;border: none;width: 775px;}





#page_8 {position:relative; overflow: hidden;margin: 43px 0px 121px 93px;padding: 0px;border: none;width: 796px;}





#page_9 {position:relative; overflow: hidden;margin: 82px 0px 155px 93px;padding: 0px;border: none;width: 802px;}





#page_10 {position:relative; overflow: hidden;margin: 50px 0px 107px 93px;padding: 0px;border: none;width: 867px;}





#page_11 {position:relative; overflow: hidden;margin: 106px 0px 240px 87px;padding: 0px;border: none;width: 799px;}





#page_12 {position:relative; overflow: hidden;margin: 73px 0px 125px 87px;padding: 0px;border: none;width: 806px;}





#page_13 {position:relative; overflow: hidden;margin: 46px 0px 77px 87px;padding: 0px;border: none;width: 873px;}





.ft0{font: bold 37px 'Arial';line-height: 47px;}
.ft1{font: 37px 'Arial';line-height: 41px;}
.ft2{font: 37px 'Arial';margin-left: 33px;line-height: 44px;}
.ft3{font: 37px 'Arial';line-height: 44px;}
.ft4{font: 36px 'Arial';margin-left: 33px;line-height: 43px;}
.ft5{font: 36px 'Arial';line-height: 43px;}
.ft6{font: 37px 'Arial';margin-left: 33px;line-height: 43px;}
.ft7{font: 37px 'Arial';line-height: 43px;}
.ft8{font: 37px 'Arial';margin-left: 33px;line-height: 41px;}
.ft9{font: 52px 'Arial';line-height: 58px;}
.ft10{font: bold 52px 'Arial';line-height: 58px;}
.ft11{font: 52px 'Arial';line-height: 65px;}
.ft12{font: bold 53px 'Arial';line-height: 59px;}
.ft13{font: 49px 'Arial';line-height: 65px;}
.ft14{font: 38px 'Arial';line-height: 55px;}
.ft15{font: 34px 'Arial';line-height: 38px;}
.ft16{font: 33px 'Arial';margin-left: 20px;line-height: 47px;}
.ft17{font: 33px 'Arial';line-height: 47px;}
.ft18{font: 34px 'Arial';margin-left: 20px;line-height: 47px;}
.ft19{font: 34px 'Arial';line-height: 47px;}
.ft20{font: bold 27px 'Arial';line-height: 30px;}
.ft21{font: 20px 'Arial';line-height: 22px;}
.ft22{font: 21px 'Arial';line-height: 23px;}
.ft23{font: 19px 'Arial';line-height: 21px;}
.ft24{font: 1px 'Arial';line-height: 1px;}
.ft25{font: 1px 'Arial';line-height: 22px;}
.ft26{font: 21px 'Arial';line-height: 22px;}
.ft27{font: 21px 'Arial';line-height: 26px;}
.ft28{font: 44px 'Arial';text-decoration: underline;line-height: 60px;}
.ft29{font: 44px 'Arial';line-height: 60px;}
.ft30{font: 58px 'Arial';line-height: 71px;}
.ft31{font: 32px 'Arial';line-height: 36px;}
.ft32{font: 32px 'Arial';text-decoration: underline;line-height: 36px;}
.ft33{font: bold 48px 'Arial';line-height: 60px;}
.ft34{font: 48px 'Arial';line-height: 60px;}
.ft35{font: bold 34px 'Arial';line-height: 48px;}
.ft36{font: 34px 'Arial';line-height: 48px;}
.ft37{font: 37px 'Arial';line-height: 49px;}
.ft38{font: 37px 'Arial';margin-left: 10px;line-height: 41px;}
.ft39{font: 37px 'Arial';margin-left: 9px;line-height: 49px;}
.ft40{font: 43px 'Arial';line-height: 52px;}
.ft41{font: 43px 'Arial';line-height: 53px;}
.ft42{font: 32px 'Arial';line-height: 37px;}
.ft43{font: bold 43px 'Arial';line-height: 53px;}
.ft44{font: bold 43px 'Arial';line-height: 48px;}
.ft45{font: 42px 'Arial';line-height: 56px;}
.ft46{font: bold 42px 'Arial';line-height: 56px;}

.p0{text-align: left;padding-left: 171px;padding-right: 115px;margin-top: 0px;margin-bottom: 0px;text-indent: -102px;}
.p1{text-align: justify;padding-left: 64px;padding-right: 228px;margin-top: 0px;margin-bottom: 0px;text-indent: -64px;}
.p2{text-align: justify;padding-left: 64px;padding-right: 170px;margin-top: 2px;margin-bottom: 0px;text-indent: -64px;}
.p3{text-align: justify;padding-left: 64px;padding-right: 303px;margin-top: 4px;margin-bottom: 0px;text-indent: -64px;}
.p4{text-align: justify;padding-left: 64px;padding-right: 145px;margin-top: 4px;margin-bottom: 0px;text-indent: -64px;}
.p5{text-align: justify;padding-left: 64px;padding-right: 211px;margin-top: 4px;margin-bottom: 0px;text-indent: -64px;}
.p6{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 60px;margin-top: 7px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 36px;padding-right: 104px;margin-top: 6px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 164px;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;text-indent: -164px;}
.p12{text-align: justify;padding-left: 109px;padding-right: 4px;margin-top: 57px;margin-bottom: 0px;text-indent: -48px;}
.p13{text-align: left;padding-left: 109px;margin-top: 4px;margin-bottom: 0px;text-indent: -48px;}
.p14{text-align: left;padding-left: 102px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 321px;margin-top: 29px;margin-bottom: 0px;}
.p16{text-align: center;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: center;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: center;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 365px;padding-right: 260px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 0px;margin-bottom: 0px;text-indent: 60px;}
.p24{text-align: left;padding-right: 43px;margin-top: 3px;margin-bottom: 0px;text-indent: 60px;}
.p25{text-align: left;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;text-indent: 60px;}
.p26{text-align: left;padding-right: 114px;margin-top: 4px;margin-bottom: 0px;text-indent: 60px;}
.p27{text-align: left;padding-right: 37px;margin-top: 4px;margin-bottom: 0px;text-indent: 60px;}
.p28{text-align: left;padding-right: 16px;margin-top: 3px;margin-bottom: 0px;text-indent: 60px;}
.p29{text-align: left;margin-top: 5px;margin-bottom: 0px;text-indent: 60px;}
.p30{text-align: left;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;text-indent: 60px;}
.p31{text-align: left;margin-top: 3px;margin-bottom: 0px;text-indent: 60px;}
.p32{text-align: left;padding-right: 114px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: left;padding-right: 62px;margin-top: 5px;margin-bottom: 0px;}
.p34{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p35{text-align: justify;margin-top: 13px;margin-bottom: 0px;}
.p36{text-align: justify;margin-top: 14px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 79px;margin-top: 13px;margin-bottom: 0px;}
.p38{text-align: left;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;text-indent: 60px;}
.p39{text-align: left;margin-top: 8px;margin-bottom: 0px;text-indent: 60px;}
.p40{text-align: left;padding-right: 125px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: left;padding-right: 39px;margin-top: 3px;margin-bottom: 0px;}
.p42{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p43{text-align: left;padding-right: 37px;margin-top: 5px;margin-bottom: 0px;}
.p44{text-align: left;padding-right: 26px;margin-top: 4px;margin-bottom: 0px;}
.p45{text-align: left;padding-right: 144px;margin-top: 0px;margin-bottom: 0px;text-indent: 60px;}
.p46{text-align: left;padding-left: 60px;margin-top: 3px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 182px;margin-top: 9px;margin-bottom: 0px;}
.p48{text-align: left;padding-right: 68px;margin-top: 1px;margin-bottom: 0px;text-indent: 60px;}

.td0{padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 299px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 339px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 197px;vertical-align: bottom;}

.tr0{height: 32px;}
.tr1{height: 28px;}
.tr2{height: 34px;}
.tr3{height: 24px;}
.tr4{height: 23px;}
.tr5{height: 27px;}
.tr6{height: 44px;}
.tr7{height: 42px;}
.tr8{height: 22px;}

.t0{width: 887px;margin-left: 14px;margin-top: 13px;font: 21px 'Arial';}

